【Linux】CentOS7上安装google谷歌浏览器

1.首先进入根目录,然后进入etc/yum.repos.d目录下,创建google-chrome.repo文件

cd /
cd etc/yum.repos.d
vim google-chrome.repo

2.在文件中添加:

ESC 退出到命令模式,shift+q , x保存退出。


[google-chrome] 

name=google-chrome 

baseurl=http://dl.google.com/linux/chrome/rpm/stable/$basearch 

enabled=1

gpgcheck=1 

gpgkey=https://dl-ssl.google.com/linux/linux_signing_key.pub

 

3.加入谷歌的源之后

键入:

yum -y install google-chrome-stable --nogpgcheck

完整的命令行跳动,在这里查看

[root@bogon yum.repos.d]# vim google-chrome.repo
[root@bogon yum.repos.d]# yum -y install google-chrome-stable --nogpgcheck
已加载插件:fastestmirror, langpacks
google-chrome                                            |  951 B     00:00     
google-chrome/x86_64/primary                               | 1.9 kB   00:00     
Loading mirror speeds from cached hostfile
 * epel: mirrors.tuna.tsinghua.edu.cn
 * rpmforge: mirrors.tuna.tsinghua.edu.cn
google-chrome                                                               3/3
正在解决依赖关系
--> 正在检查事务
---> 软件包 google-chrome-stable.x86_64.0.61.0.3163.79-1 将被 安装
--> 正在处理依赖关系 lsb >= 4.0,它被软件包 google-chrome-stable-61.0.3163.79-1.x86_64 需要
--> 正在处理依赖关系 libssl3.so(NSS_3.28)(64bit),它被软件包 google-chrome-stable-61.0.3163.79-1.x86_64 需要
--> 正在处理依赖关系 libnss3.so(NSS_3.22)(64bit),它被软件包 google-chrome-stable-61.0.3163.79-1.x86_64 需要
--> 正在检查事务
---> 软件包 nss.x86_64.0.3.21.0-17.el7 将被 升级
--> 正在处理依赖关系 nss = 3.21.0-17.el7,它被软件包 nss-sysinit-3.21.0-17.el7.x86_64 需要
--> 正在处理依赖关系 nss(x86-64) = 3.21.0-17.el7,它被软件包 nss-tools-3.21.0-17.el7.x86_64 需要
---> 软件包 nss.x86_64.0.3.28.4-1.2.el7_3 将被 更新
--> 正在处理依赖关系 nss-util >= 3.28.2-1.1,它被软件包 nss-3.28.4-1.2.el7_3.x86_64 需要
--> 正在处理依赖关系 nspr >= 4.13.1,它被软件包 nss-3.28.4-1.2.el7_3.x86_64 需要
--> 正在处理依赖关系 libnssutil3.so(NSSUTIL_3.24)(64bit),它被软件包 nss-3.28.4-1.2.el7_3.x86_64 需要
---> 软件包 redhat-lsb.x86_64.0.4.1-27.el7.centos.1 将被 安装
--> 正在处理依赖关系 redhat-lsb-printing = 4.1-27.el7.centos.1,它被软件包 redhat-lsb-4.1-27.el7.centos.1.x86_64 需要
--> 正在处理依赖关系 redhat-lsb-languages = 4.1-27.el7.centos.1,它被软件包 redhat-lsb-4.1-27.el7.centos.1.x86_64 需要
--> 正在处理依赖关系 redhat-lsb-desktop(x86-64) = 4.1-27.el7.centos.1,它被软件包 redhat-lsb-4.1-27.el7.centos.1.x86_64 需要
--> 正在处理依赖关系 redhat-lsb-cxx(x86-64) = 4.1-27.el7.centos.1,它被软件包 redhat-lsb-4.1-27.el7.centos.1.x86_64 需要
--> 正在处理依赖关系 redhat-lsb-core(x86-64) = 4.1-27.el7.centos.1,它被软件包 redhat-lsb-4.1-27.el7.centos.1.x86_64 需要
--> 正在检查事务
---> 软件包 nspr.x86_64.0.4.11.0-1.el7_2 将被 升级
---> 软件包 nspr.x86_64.0.4.13.1-1.0.el7_3 将被 更新
---> 软件包 nss-sysinit.x86_64.0.3.21.0-17.el7 将被 升级
---> 软件包 nss-sysinit.x86_64.0.3.28.4-1.2.el7_3 将被 更新
---> 软件包 nss-tools.x86_64.0.3.21.0-17.el7 将被 升级
---> 软件包 nss-tools.x86_64.0.3.28.4-1.2.el7_3 将被 更新
---> 软件包 nss-util.x86_64.0.3.21.0-2.2.el7_2 将被 升级
---> 软件包 nss-util.x86_64.0.3.28.4-1.0.el7_3 将被 更新
---> 软件包 redhat-lsb-core.x86_64.0.4.1-27.el7.centos.1 将被 安装
--> 正在处理依赖关系 redhat-lsb-submod-security(x86-64) = 4.1-27.el7.centos.1,它被软件包 redhat-lsb-core-4.1-27.el7.centos.1.x86_64 需要
--> 正在处理依赖关系 spax,它被软件包 redhat-lsb-core-4.1-27.el7.centos.1.x86_64 需要
---> 软件包 redhat-lsb-cxx.x86_64.0.4.1-27.el7.centos.1 将被 安装
---> 软件包 redhat-lsb-desktop.x86_64.0.4.1-27.el7.centos.1 将被 安装
--> 正在处理依赖关系 redhat-lsb-submod-multimedia(x86-64) = 4.1-27.el7.centos.1,它被软件包 redhat-lsb-desktop-4.1-27.el7.centos.1.x86_64 需要
---> 软件包 redhat-lsb-languages.x86_64.0.4.1-27.el7.centos.1 将被 安装
--> 正在处理依赖关系 perl(XML::LibXML),它被软件包 redhat-lsb-languages-4.1-27.el7.centos.1.x86_64 需要
--> 正在处理依赖关系 perl(Text::Soundex),它被软件包 redhat-lsb-languages-4.1-27.el7.centos.1.x86_64 需要
--> 正在处理依赖关系 perl(Test::Simple),它被软件包 redhat-lsb-languages-4.1-27.el7.centos.1.x86_64 需要
--> 正在处理依赖关系 perl(Pod::Plainer),它被软件包 redhat-lsb-languages-4.1-27.el7.centos.1.x86_64 需要
--> 正在处理依赖关系 perl(Pod::LaTeX),它被软件包 redhat-lsb-languages-4.1-27.el7.centos.1.x86_64 需要
--> 正在处理依赖关系 perl(Pod::Checker),它被软件包 redhat-lsb-languages-4.1-27.el7.centos.1.x86_64 需要
--> 正在处理依赖关系 perl(Locale::Maketext),它被软件包 redhat-lsb-languages-4.1-27.el7.centos.1.x86_64 需要
--> 正在处理依赖关系 perl(Locale::Codes::Constants),它被软件包 redhat-lsb-languages-4.1-27.el7.centos.1.x86_64 需要
--> 正在处理依赖关系 perl(Locale::Codes),它被软件包 redhat-lsb-languages-4.1-27.el7.centos.1.x86_64 需要
--> 正在处理依赖关系 perl(File::CheckTree),它被软件包 redhat-lsb-languages-4.1-27.el7.centos.1.x86_64 需要
--> 正在处理依赖关系 perl(Fatal),它被软件包 redhat-lsb-languages-4.1-27.el7.centos.1.x86_64 需要
--> 正在处理依赖关系 perl(Env),它被软件包 redhat-lsb-languages-4.1-27.el7.centos.1.x86_64 需要
--> 正在处理依赖关系 perl(Class::ISA),它被软件包 redhat-lsb-languages-4.1-27.el7.centos.1.x86_64 需要
--> 正在处理依赖关系 perl(CPAN),它被软件包 redhat-lsb-languages-4.1-27.el7.centos.1.x86_64 需要
--> 正在处理依赖关系 perl(CGI),它被软件包 redhat-lsb-languages-4.1-27.el7.centos.1.x86_64 需要
--> 正在处理依赖关系 perl(B::Lint),它被软件包 redhat-lsb-languages-4.1-27.el7.centos.1.x86_64 需要
---> 软件包 redhat-lsb-printing.x86_64.0.4.1-27.el7.centos.1 将被 安装
--> 正在检查事务
---> 软件包 perl-B-Lint.noarch.0.1.17-3.el7 将被 安装
--> 正在处理依赖关系 perl(Module::Pluggable),它被软件包 perl-B-Lint-1.17-3.el7.noarch 需要
---> 软件包 perl-CGI.noarch.0.3.63-4.el7 将被 安装
--> 正在处理依赖关系 perl(FCGI) >= 0.67,它被软件包 perl-CGI-3.63-4.el7.noarch 需要
---> 软件包 perl-CPAN.noarch.0.1.9800-291.el7 将被 安装
--> 正在处理依赖关系 perl(local::lib),它被软件包 perl-CPAN-1.9800-291.el7.noarch 需要
---> 软件包 perl-Class-ISA.noarch.0.0.36-1010.el7 将被 安装
---> 软件包 perl-Env.noarch.0.1.04-2.el7 将被 安装
---> 软件包 perl-File-CheckTree.noarch.0.4.42-3.el7 将被 安装
---> 软件包 perl-Locale-Codes.noarch.0.3.26-2.el7 将被 安装
---> 软件包 perl-Locale-Maketext.noarch.0.1.23-3.el7 将被 安装
---> 软件包 perl-Pod-Checker.noarch.0.1.60-2.el7 将被 安装
--> 正在处理依赖关系 perl(Pod::Parser) >= 1.60,它被软件包 perl-Pod-Checker-1.60-2.el7.noarch 需要
--> 正在处理依赖关系 perl(Pod::ParseUtils),它被软件包 perl-Pod-Checker-1.60-2.el7.noarch 需要
---> 软件包 perl-Pod-LaTeX.noarch.0.0.61-2.el7 将被 安装
---> 软件包 perl-Pod-Plainer.noarch.0.1.03-4.el7 将被 安装
---> 软件包 perl-Test-Simple.noarch.0.0.98-243.el7 将被 安装
---> 软件包 perl-Text-Soundex.x86_64.0.3.04-4.el7 将被 安装
--> 正在处理依赖关系 perl(Text::Unidecode),它被软件包 perl-Text-Soundex-3.04-4.el7.x86_64 需要
---> 软件包 perl-XML-LibXML.x86_64.1.2.0018-5.el7 将被 安装
---> 软件包 perl-autodie.noarch.0.2.16-2.el7 将被 安装
---> 软件包 redhat-lsb-submod-multimedia.x86_64.0.4.1-27.el7.centos.1 将被 安装
---> 软件包 redhat-lsb-submod-security.x86_64.0.4.1-27.el7.centos.1 将被 安装
---> 软件包 spax.x86_64.0.1.5.2-13.el7 将被 安装
--> 正在检查事务
---> 软件包 perl-FCGI.x86_64.1.0.74-8.el7 将被 安装
---> 软件包 perl-Module-Pluggable.noarch.1.4.8-3.el7 将被 安装
---> 软件包 perl-Pod-Parser.noarch.0.1.61-2.el7 将被 安装
---> 软件包 perl-Text-Unidecode.noarch.0.0.04-20.el7 将被 安装
---> 软件包 perl-local-lib.noarch.0.1.008010-3.el7 将被 安装
google-chrome/x86_64/filelists                           | 1.7 kB     00:00     
--> 解决依赖关系完成

依赖关系解决

================================================================================
 Package                      架构   版本                   源             大小
================================================================================
正在安装:
 google-chrome-stable         x86_64 61.0.3163.79-1         google-chrome  62 M
为依赖而安装:
 perl-B-Lint                  noarch 1.17-3.el7             base           20 k
 perl-CGI                     noarch 3.63-4.el7             base          250 k
 perl-CPAN                    noarch 1.9800-291.el7         base          292 k
 perl-Class-ISA               noarch 0.36-1010.el7          base          8.9 k
 perl-Env                     noarch 1.04-2.el7             base           16 k
 perl-FCGI                    x86_64 1:0.74-8.el7           base           42 k
 perl-File-CheckTree          noarch 4.42-3.el7             base           18 k
 perl-Locale-Codes            noarch 3.26-2.el7             base          314 k
 perl-Locale-Maketext         noarch 1.23-3.el7             base           93 k
 perl-Module-Pluggable        noarch 1:4.8-3.el7            base           29 k
 perl-Pod-Checker             noarch 1.60-2.el7             base           28 k
 perl-Pod-LaTeX               noarch 0.61-2.el7             base           35 k
 perl-Pod-Parser              noarch 1.61-2.el7             base          107 k
 perl-Pod-Plainer             noarch 1.03-4.el7             base          9.0 k
 perl-Test-Simple             noarch 0.98-243.el7           base          170 k
 perl-Text-Soundex            x86_64 3.04-4.el7             base           19 k
 perl-Text-Unidecode          noarch 0.04-20.el7            base          114 k
 perl-XML-LibXML              x86_64 1:2.0018-5.el7         base          373 k
 perl-autodie                 noarch 2.16-2.el7             base           77 k
 perl-local-lib               noarch 1.008010-3.el7         base           64 k
 redhat-lsb                   x86_64 4.1-27.el7.centos.1    base           25 k
 redhat-lsb-core              x86_64 4.1-27.el7.centos.1    base           38 k
 redhat-lsb-cxx               x86_64 4.1-27.el7.centos.1    base           16 k
 redhat-lsb-desktop           x86_64 4.1-27.el7.centos.1    base           20 k
 redhat-lsb-languages         x86_64 4.1-27.el7.centos.1    base           18 k
 redhat-lsb-printing          x86_64 4.1-27.el7.centos.1    base           16 k
 redhat-lsb-submod-multimedia x86_64 4.1-27.el7.centos.1    base           15 k
 redhat-lsb-submod-security   x86_64 4.1-27.el7.centos.1    base           15 k
 spax                         x86_64 1.5.2-13.el7           base          260 k
为依赖而更新:
 nspr                         x86_64 4.13.1-1.0.el7_3       updates       126 k
 nss                          x86_64 3.28.4-1.2.el7_3       updates       872 k
 nss-sysinit                  x86_64 3.28.4-1.2.el7_3       updates        58 k
 nss-tools                    x86_64 3.28.4-1.2.el7_3       updates       496 k
 nss-util                     x86_64 3.28.4-1.0.el7_3       updates        73 k

事务概要
================================================================================
安装  1 软件包 (+29 依赖软件包)
升级           (  5 依赖软件包)

总下载量:66 M
Downloading packages:
Delta RPMs reduced 1.0 M of updates to 437 k (59% saved)
(1/35): nss-3.21.0-17.el7_3.28.4-1.2.el7_3.x86_64.drpm     | 359 kB   00:00     
(2/35): nss-util-3.21.0-2.2.el7_2_3.28.4-1.0.el7_3.x86_64. |  37 kB   00:00     
(3/35): nss-sysinit-3.28.4-1.2.el7_3.x86_64.rpm            |  58 kB   00:00     
(4/35): nss-tools-3.28.4-1.2.el7_3.x86_64.rpm              | 496 kB   00:00     
(5/35): nspr-4.11.0-1.el7_2_4.13.1-1.0.el7_3.x86_64.drpm   |  41 kB   00:00     
(6/35): perl-B-Lint-1.17-3.el7.noarch.rpm                  |  20 kB   00:00     
(7/35): perl-CGI-3.63-4.el7.noarch.rpm                     | 250 kB   00:00     
(8/35): perl-Class-ISA-0.36-1010.el7.noarch.rpm            | 8.9 kB   00:00     
(9/35): perl-CPAN-1.9800-291.el7.noarch.rpm                | 292 kB   00:00     
(10/35): perl-Env-1.04-2.el7.noarch.rpm                    |  16 kB   00:00     
(11/35): perl-File-CheckTree-4.42-3.el7.noarch.rpm         |  18 kB   00:00     
(12/35): perl-FCGI-0.74-8.el7.x86_64.rpm                   |  42 kB   00:00     
(13/35): perl-Locale-Codes-3.26-2.el7.noarch.rpm           | 314 kB   00:00     
(14/35): perl-Locale-Maketext-1.23-3.el7.noarch.rpm        |  93 kB   00:00     
(15/35): perl-Module-Pluggable-4.8-3.el7.noarch.rpm        |  29 kB   00:00     
(16/35): perl-Pod-Checker-1.60-2.el7.noarch.rpm            |  28 kB   00:00     
(17/35): perl-Pod-LaTeX-0.61-2.el7.noarch.rpm              |  35 kB   00:00     
(18/35): perl-Pod-Parser-1.61-2.el7.noarch.rpm             | 107 kB   00:00     
(19/35): perl-Pod-Plainer-1.03-4.el7.noarch.rpm            | 9.0 kB   00:00     
(20/35): perl-Text-Soundex-3.04-4.el7.x86_64.rpm           |  19 kB   00:00     
(21/35): perl-Test-Simple-0.98-243.el7.noarch.rpm          | 170 kB   00:00     
(22/35): perl-Text-Unidecode-0.04-20.el7.noarch.rpm        | 114 kB   00:00     
(23/35): perl-autodie-2.16-2.el7.noarch.rpm                |  77 kB   00:00     
(24/35): perl-XML-LibXML-2.0018-5.el7.x86_64.rpm           | 373 kB   00:00     
(25/35): perl-local-lib-1.008010-3.el7.noarch.rpm          |  64 kB   00:00     
(26/35): redhat-lsb-4.1-27.el7.centos.1.x86_64.rpm         |  25 kB   00:00     
(27/35): redhat-lsb-cxx-4.1-27.el7.centos.1.x86_64.rpm     |  16 kB   00:00     
(28/35): redhat-lsb-core-4.1-27.el7.centos.1.x86_64.rpm    |  38 kB   00:00     
(29/35): redhat-lsb-languages-4.1-27.el7.centos.1.x86_64.r |  18 kB   00:00     
(30/35): redhat-lsb-desktop-4.1-27.el7.centos.1.x86_64.rpm |  20 kB   00:00     
(31/35): redhat-lsb-printing-4.1-27.el7.centos.1.x86_64.rp |  16 kB   00:00     
(32/35): redhat-lsb-submod-multimedia-4.1-27.el7.centos.1. |  15 kB   00:00     
(33/35): redhat-lsb-submod-security-4.1-27.el7.centos.1.x8 |  15 kB   00:00     
(34/35): spax-1.5.2-13.el7.x86_64.rpm                      | 260 kB   00:00     
(35/35): google-chrome-stable-61.0.3163.79-1.x86_64.rpm    |  62 MB   00:15     
--------------------------------------------------------------------------------
总计                                               4.1 MB/s |  66 MB  00:16     
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
警告:RPM 数据库已被非 yum 程序修改。
** 发现 16 个已存在的 RPM 数据库问题, 'yum check' 输出如下:
icedtea-web-1.6.2-4.el7.x86_64 有缺少的需求 java-1.8.0-openjdk
ipa-admintools-4.4.0-12.el7.centos.noarch 有已安装冲突 freeipa-admintools: ipa-admintools-4.4.0-12.el7.centos.noarch
ipa-client-4.4.0-12.el7.centos.x86_64 有已安装冲突 freeipa-client: ipa-client-4.4.0-12.el7.centos.x86_64
ipa-client-common-4.4.0-12.el7.centos.noarch 有已安装冲突 freeipa-client-common: ipa-client-common-4.4.0-12.el7.centos.noarch
ipa-common-4.4.0-12.el7.centos.noarch 有已安装冲突 freeipa-common: ipa-common-4.4.0-12.el7.centos.noarch
ipa-server-4.4.0-12.el7.centos.x86_64 有已安装冲突 freeipa-server: ipa-server-4.4.0-12.el7.centos.x86_64
ipa-server-common-4.4.0-12.el7.centos.noarch 有已安装冲突 freeipa-server-common: ipa-server-common-4.4.0-12.el7.centos.noarch
jing-20091111-14.el7.noarch 有缺少的需求 java-headless >= ('0', '1.5.0', None)
1:libreoffice-core-5.0.6.2-3.el7.x86_64 有缺少的需求 java-headless >= ('1', '1.6', None)
1:libreoffice-ure-5.0.6.2-3.el7.x86_64 有缺少的需求 libjvm.so()(64bit)
nuxwdog-client-java-1.0.3-5.el7.x86_64 有缺少的需求 java-headless >= ('1', '1.6.0', None)
pki-base-java-10.3.3-10.el7.noarch 有缺少的需求 java-1.8.0-openjdk-headless
pki-ca-10.3.3-10.el7.noarch 有缺少的需求 java-1.8.0-openjdk-headless
pki-kra-10.3.3-10.el7.noarch 有缺少的需求 java-1.8.0-openjdk-headless
pki-server-10.3.3-10.el7.noarch 有缺少的需求 java-1.8.0-openjdk-headless
pki-tools-10.3.3-10.el7.x86_64 有缺少的需求 java-1.8.0-openjdk-headless
  正在更新    : nspr-4.13.1-1.0.el7_3.x86_64                               1/40 
  正在更新    : nss-util-3.28.4-1.0.el7_3.x86_64                           2/40 
  正在更新    : nss-3.28.4-1.2.el7_3.x86_64                                3/40 
  正在更新    : nss-sysinit-3.28.4-1.2.el7_3.x86_64                        4/40 
  正在安装    : perl-Pod-Parser-1.61-2.el7.noarch                          5/40 
  正在安装    : perl-Pod-LaTeX-0.61-2.el7.noarch                           6/40 
  正在安装    : perl-Pod-Checker-1.60-2.el7.noarch                         7/40 
  正在安装    : perl-Pod-Plainer-1.03-4.el7.noarch                         8/40 
  正在安装    : redhat-lsb-submod-security-4.1-27.el7.centos.1.x86_64      9/40 
  正在安装    : redhat-lsb-submod-multimedia-4.1-27.el7.centos.1.x86_64   10/40 
  正在安装    : perl-local-lib-1.008010-3.el7.noarch                      11/40 
  正在安装    : perl-CPAN-1.9800-291.el7.noarch                           12/40 
  正在安装    : spax-1.5.2-13.el7.x86_64                                  13/40 
  正在安装    : redhat-lsb-core-4.1-27.el7.centos.1.x86_64                14/40 
  正在安装    : redhat-lsb-desktop-4.1-27.el7.centos.1.x86_64             15/40 
  正在安装    : redhat-lsb-printing-4.1-27.el7.centos.1.x86_64            16/40 
  正在安装    : redhat-lsb-cxx-4.1-27.el7.centos.1.x86_64                 17/40 
  正在安装    : perl-File-CheckTree-4.42-3.el7.noarch                     18/40 
  正在安装    : perl-Text-Unidecode-0.04-20.el7.noarch                    19/40 
  正在安装    : perl-Text-Soundex-3.04-4.el7.x86_64                       20/40 
  正在安装    : 1:perl-FCGI-0.74-8.el7.x86_64                             21/40 
  正在安装    : perl-CGI-3.63-4.el7.noarch                                22/40 
  正在安装    : perl-Class-ISA-0.36-1010.el7.noarch                       23/40 
  正在安装    : 1:perl-XML-LibXML-2.0018-5.el7.x86_64                     24/40 
  正在安装    : perl-autodie-2.16-2.el7.noarch                            25/40 
  正在安装    : perl-Locale-Codes-3.26-2.el7.noarch                       26/40 
  正在安装    : perl-Test-Simple-0.98-243.el7.noarch                      27/40 
  正在安装    : perl-Env-1.04-2.el7.noarch                                28/40 
  正在安装    : perl-Locale-Maketext-1.23-3.el7.noarch                    29/40 
  正在安装    : 1:perl-Module-Pluggable-4.8-3.el7.noarch                  30/40 
  正在安装    : perl-B-Lint-1.17-3.el7.noarch                             31/40 
  正在安装    : redhat-lsb-languages-4.1-27.el7.centos.1.x86_64           32/40 
  正在安装    : redhat-lsb-4.1-27.el7.centos.1.x86_64                     33/40 
  正在安装    : google-chrome-stable-61.0.3163.79-1.x86_64                34/40 
Redirecting to /bin/systemctl start  atd.service
  正在更新    : nss-tools-3.28.4-1.2.el7_3.x86_64                         35/40 
  清理        : nss-tools-3.21.0-17.el7.x86_64                            36/40 
  清理        : nss-sysinit-3.21.0-17.el7.x86_64                          37/40 
  清理        : nss-3.21.0-17.el7.x86_64                                  38/40 
  清理        : nss-util-3.21.0-2.2.el7_2.x86_64                          39/40 
  清理        : nspr-4.11.0-1.el7_2.x86_64                                40/40 
  验证中      : nss-tools-3.28.4-1.2.el7_3.x86_64                          1/40 
  验证中      : redhat-lsb-submod-security-4.1-27.el7.centos.1.x86_64      2/40 
  验证中      : nspr-4.13.1-1.0.el7_3.x86_64                               3/40 
  验证中      : 1:perl-Module-Pluggable-4.8-3.el7.noarch                   4/40 
  验证中      : nss-3.28.4-1.2.el7_3.x86_64                                5/40 
  验证中      : perl-B-Lint-1.17-3.el7.noarch                              6/40 
  验证中      : redhat-lsb-desktop-4.1-27.el7.centos.1.x86_64              7/40 
  验证中      : perl-Pod-Parser-1.61-2.el7.noarch                          8/40 
  验证中      : redhat-lsb-languages-4.1-27.el7.centos.1.x86_64            9/40 
  验证中      : perl-Locale-Maketext-1.23-3.el7.noarch                    10/40 
  验证中      : redhat-lsb-printing-4.1-27.el7.centos.1.x86_64            11/40 
  验证中      : perl-Env-1.04-2.el7.noarch                                12/40 
  验证中      : nss-util-3.28.4-1.0.el7_3.x86_64                          13/40 
  验证中      : perl-Test-Simple-0.98-243.el7.noarch                      14/40 
  验证中      : perl-Locale-Codes-3.26-2.el7.noarch                       15/40 
  验证中      : perl-Pod-LaTeX-0.61-2.el7.noarch                          16/40 
  验证中      : perl-autodie-2.16-2.el7.noarch                            17/40 
  验证中      : google-chrome-stable-61.0.3163.79-1.x86_64                18/40 
  验证中      : nss-sysinit-3.28.4-1.2.el7_3.x86_64                       19/40 
  验证中      : perl-Pod-Checker-1.60-2.el7.noarch                        20/40 
  验证中      : perl-CPAN-1.9800-291.el7.noarch                           21/40 
  验证中      : 1:perl-XML-LibXML-2.0018-5.el7.x86_64                     22/40 
  验证中      : redhat-lsb-4.1-27.el7.centos.1.x86_64                     23/40 
  验证中      : perl-Class-ISA-0.36-1010.el7.noarch                       24/40 
  验证中      : 1:perl-FCGI-0.74-8.el7.x86_64                             25/40 
  验证中      : perl-Text-Unidecode-0.04-20.el7.noarch                    26/40 
  验证中      : redhat-lsb-cxx-4.1-27.el7.centos.1.x86_64                 27/40 
  验证中      : perl-File-CheckTree-4.42-3.el7.noarch                     28/40 
  验证中      : perl-CGI-3.63-4.el7.noarch                                29/40 
  验证中      : perl-Pod-Plainer-1.03-4.el7.noarch                        30/40 
  验证中      : spax-1.5.2-13.el7.x86_64                                  31/40 
  验证中      : perl-Text-Soundex-3.04-4.el7.x86_64                       32/40 
  验证中      : perl-local-lib-1.008010-3.el7.noarch                      33/40 
  验证中      : redhat-lsb-core-4.1-27.el7.centos.1.x86_64                34/40 
  验证中      : redhat-lsb-submod-multimedia-4.1-27.el7.centos.1.x86_64   35/40 
  验证中      : nss-tools-3.21.0-17.el7.x86_64                            36/40 
  验证中      : nspr-4.11.0-1.el7_2.x86_64                                37/40 
  验证中      : nss-sysinit-3.21.0-17.el7.x86_64                          38/40 
  验证中      : nss-3.21.0-17.el7.x86_64                                  39/40 
  验证中      : nss-util-3.21.0-2.2.el7_2.x86_64                          40/40 

已安装:
  google-chrome-stable.x86_64 0:61.0.3163.79-1                                  

作为依赖被安装:
  perl-B-Lint.noarch 0:1.17-3.el7                                               
  perl-CGI.noarch 0:3.63-4.el7                                                  
  perl-CPAN.noarch 0:1.9800-291.el7                                             
  perl-Class-ISA.noarch 0:0.36-1010.el7                                         
  perl-Env.noarch 0:1.04-2.el7                                                  
  perl-FCGI.x86_64 1:0.74-8.el7                                                 
  perl-File-CheckTree.noarch 0:4.42-3.el7                                       
  perl-Locale-Codes.noarch 0:3.26-2.el7                                         
  perl-Locale-Maketext.noarch 0:1.23-3.el7                                      
  perl-Module-Pluggable.noarch 1:4.8-3.el7                                      
  perl-Pod-Checker.noarch 0:1.60-2.el7                                          
  perl-Pod-LaTeX.noarch 0:0.61-2.el7                                            
  perl-Pod-Parser.noarch 0:1.61-2.el7                                           
  perl-Pod-Plainer.noarch 0:1.03-4.el7                                          
  perl-Test-Simple.noarch 0:0.98-243.el7                                        
  perl-Text-Soundex.x86_64 0:3.04-4.el7                                         
  perl-Text-Unidecode.noarch 0:0.04-20.el7                                      
  perl-XML-LibXML.x86_64 1:2.0018-5.el7                                         
  perl-autodie.noarch 0:2.16-2.el7                                              
  perl-local-lib.noarch 0:1.008010-3.el7                                        
  redhat-lsb.x86_64 0:4.1-27.el7.centos.1                                       
  redhat-lsb-core.x86_64 0:4.1-27.el7.centos.1                                  
  redhat-lsb-cxx.x86_64 0:4.1-27.el7.centos.1                                   
  redhat-lsb-desktop.x86_64 0:4.1-27.el7.centos.1                               
  redhat-lsb-languages.x86_64 0:4.1-27.el7.centos.1                             
  redhat-lsb-printing.x86_64 0:4.1-27.el7.centos.1                              
  redhat-lsb-submod-multimedia.x86_64 0:4.1-27.el7.centos.1                     
  redhat-lsb-submod-security.x86_64 0:4.1-27.el7.centos.1                       
  spax.x86_64 0:1.5.2-13.el7                                                    

作为依赖被升级:
  nspr.x86_64 0:4.13.1-1.0.el7_3          nss.x86_64 0:3.28.4-1.2.el7_3        
  nss-sysinit.x86_64 0:3.28.4-1.2.el7_3   nss-tools.x86_64 0:3.28.4-1.2.el7_3  
  nss-util.x86_64 0:3.28.4-1.0.el7_3     

完毕!
[root@bogon yum.repos.d]# 
View Code

 

安装完成。

在应用程序的互联网中就可以找到 谷歌浏览器了。

 

posted @ 2017-09-13 19:31 Angel挤一挤 阅读(...) 评论(...) 编辑 收藏